---
title: privacy
fontcolor: '#555'
wider_column: left
bgcolor: '#fff'

---

# Конфиденциальность

Программное обеспечение может быть создано и сформировано во всё, что угодно. Каждая кнопка, каждый цвет и каждая ссылка, которую мы видим и используем в интернете, была помещена туда кем-то. Когда мы используем приложение, предоставленное нам, мы многого не видим, а иногда не задумываемся, сколько всего произошло за интерфейсом, который мы используем. Мы связываемся с другими людьми, храним файлы, организуем встречи и фестивали, отправляем почту или общаемся часами на пролёт, и всё это происходит магически.
В последние несколько десятков лет информация стала очень ценной, и её всё проще собирать и обрабатывать. Мы привыкли находиться под постоянным анализом, слепо принимать условия и соглашения для "своего же блага", доверяя властям и мульти-миллиардным компаниям защищать наши интересы, превращая всех нас в продукт их "человеческих ферм".

**Владей своими данными:**
Многие сети используют ваши данные, чтобы зарабатывать деньги, анализируя ваши взаимодействия, и используют их для предоставления вам рекламы. **Disroot** не использует никаких ваших данных за исключением тех, которые нужны чтобы подключиться и использовать сервис.
Ваши файлы в облаке всегда зашифрованы вашим пользовательским паролем, а любой загруженный в **Lufi** файл так же зашифрован на стороне клиента; означая, что даже серверные администраторы не имеют доступа к вашим данным. Всякий раз, когда появляется возможность зашифровать что-то, мы её включаем; а если это невозможно, мы советуем использовать стороннее обеспечение для шифровки. Чем меньше мы, админы, знаем вашей информации - тем лучше :D. (_**Совет дня**: Пока ваши файлы на **Nextcloud** зашифрованы пользовательским паролем, если вы забудете его, то потеряете доступ к вашим файлам снова, так что **старайтесь НИКОГДА не забывать свой пароль!** (Мы предпочитаем использование менеджера паролей)_) [Прочтите об этом здесь](https://howto.disroot.org/ru/tutorials/user/account/administration/ussc)

---

<br>
![](priv1.jpg?lightbox=1024)
![](priv2.jpg?lightbox=1024)
