---
title: 'How can I help'
bgcolor: '#FFF'
fontcolor: '#555'
---

### Сообщайте об ошибках
Неважно, используете ли вы **Disroot** в течение некоторого времени или только что присоединились, сообщать об ошибках - это то, что вы всегда можете сделать. Поэтому, если вы обнаружите что-то, что выглядит не совсем правильно или не работает должным образом, дайте нам знать, указав проблему на [**доске проекта Disroot**](https://board.disroot.org/project/disroot-disroot/issues).

### Предлагайте функции
Вы также можете использовать [**доску проекта**](https://board.disroot.org/project/disroot-disroot/issues), чтобы сообщить нам, какие новые функции вы хотели бы увидеть в будущем.

![](theme://images/logo_project_board.png?resize=35,35) [Доска проекта](https://board.disroot.org/project/disroot-disroot/?classes=button5)

---

### Обсуждайте на форуме
Прежде чем отправлять нам электронное письмо с вопросами или проблемами, посмотрите [форум](https://forum.disroot.org/c/disroot), чтобы узнать, есть ли там ответ. Если вы по-прежнему не можете найти решение своей проблемы, задайте на форуме вопрос в разделе **Поддержка**. В большинстве случаев другие дизрутеры смогут ответить на ваш вопрос, что очень полезно для всех; скорее всего, вам ответят быстро, а у нас будет меньше писем, которые нужно будет обрабатывать, и, что наиболее важно, больше людей смогут увидеть ветку, когда они столкнутся с аналогичной проблемой.

![](theme://images/logo_forum.png?resize=35,35) [Форум Disroot](https://forum.disroot.org/c/disroot?classes=button5)

### Помогайте решить проблемы других людей
Если вы уже какое-то время используете **Disroot**, знакомы с платформой или вам приходилось решать некоторые проблемы раньше, то вы можете оказать огромную помощь другим, кто изо всех сил пытается найти свой путь ко всем функциям. Для нас также будет большим подспорьем, если больше дизрутеров помогут отвечать на вопросы и решать мелкие проблемы других пользователей, а это означает, что рабочая нагрузка распределится лучше, и ответы могут появляться быстрее. Начните смотреть **Форум Disroot** и нашу **комнату XMPP**, чтобы узнать, как вы можете помочь, если это кому-то понадобится.

![](theme://images/logo_chat.png?resize=35,35) [disroot@chat.disroot.org](xmpp:disroot@chat.disroot.org?classes=button5)

---

### Дополните наши инструкции
Мы уже написали и перевели довольно много [руководств](https://howto.disroot.org), чтобы помочь пользователям узнать, как использовать предоставляемые нами услуги, но нам предстоит пройти еще долгий путь, чтобы охватить все его аспекты для всех возможных устройств и операционных систем. Если мы хотим создать универсальную документацию, которая может использоваться нашими пользователями и пользователями других платформ, предоставляющих аналогичные услуги, нам нужно больше людей, участвующих в написании и переводе инструкций. Вы можете помочь с переводом этого сайта на свой язык благодаря совместной работе, организованной в [git-репозитории](https://git.disroot.org/Disroot/Website).

![](theme://images/logo_h2.png?resize=35,35) [Инструкции от Disroot](https://howto.disroot.org?classes=button5)
![](theme://images/logo_chat.png?resize=35,35) [howto@chat.disroot.org](xmpp:howto@chat.disroot.org?classes=button5)

### Поддержите нас материально
И последнее, но не менее важное: финансовая поддержка необходима всегда, так что не бойтесь бросить в нашу сторону портфель, набитый долларами. Если это слишком много, то помните, что каждая копейка на счету, и если вы решите "покупать нам кофе" на регулярной основе, это будет здорово. Для получения дополнительной информации посмотрите [здесь](https://disroot.org/donate)

---
